Resend to failed recipients
POST
Only in sending state; resends to failed recipients and includes frozen-audience members that were never claimed. dryRun returns only the list to resend.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
campaignKey*stringcampaign stable key
application/json- body
dryRun?boolean[key: string]?unknownResend result
application/json- response
success*booleanresend?booleancampaignKey*stringunsentCount*number[key: string]?unknowncurl -X POST 'https://api.mailly.site/campaigns/string/resend-unsent' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "resend": true, "campaignKey": "string", "unsentCount": 0, "property1": null, "property2": null}